
Figure - Bug #118607
IOVDEV-33173【内部】【VC1】【0095】【台架】【EE环境】【副屏】【手势】副屏桌面点击进入“文件”
，选中Movies列表下的视频，单击选择腾讯视频播放器播放，进入视频播放后，在播放页手势单击屏幕，无法
调出播放进度条
2023-06-07 14:35 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607 13:36

【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏桌面点击进入“文件”，选中Movies列表下的视频，单击选择腾讯视频播放器播放；

2.进入视频播放后，在播放页手势单击屏幕；

【实际结果】

1.无法调出播放进度条。

【期望结果】

1.能够调出播放进度条。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/K9H8QKui03s%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/6Ba5PHUR2SM%3D

【当前开机次数】：副屏第93次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History
#1 - 2023-06-07 14:35 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118607

#2 - 2023-06-07 21:12 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

请确认是否连接中控？音频链路是否畅通

#3 - 2023-06-08 14:58 - CDTS_Test 吴诗雨

已同步

#4 - 2023-06-17 18:49 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

第三方应用内部问题

#5 - 2023-06-17 18:49 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-17 18:49 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
